/* Default styles for the blockquote */
.instagram-media {
    background: #fff;
    border: 0;
    border-radius: 3px;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5), 0 1px 10px 0 rgba(0, 0, 0, 0.15);
    margin: 1px;
    width: 200px;
    width: 100px;
    padding: 0;
}

.categories-home {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Media query for smaller screens, adjust width and height accordingly */
@media (max-width: 768px) {
    .instagram-media {
        max-width: 100%; /* Set to 100% to make it full-width on smaller screens */
        height: auto; /* Allow the height to adjust automatically */
    }
}
